Bug 1416358 - [RFE] [ODL] [OSP director] Set a username/password for OpenDaylight
Summary: [RFE] [ODL] [OSP director] Set a username/password for OpenDaylight
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M2
: 12.0 (Pike)
Assignee: Tim Rozet
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks: 1416329 1442136 1469019
TreeView+ depends on / blocked
 
Reported: 2017-01-25 11:00 UTC by Nir Yechiel
Modified: 2018-10-18 07:18 UTC (History)
9 users (show)

Fixed In Version: puppet-opendaylight-4.0.1-0.20170623221955.e3f8182.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2017-12-13 21:04:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenDaylight gerrit 56028 0 None None None 2017-05-16 16:50:43 UTC
Red Hat Product Errata RHEA-2017:3462 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description Nir Yechiel 2017-01-25 11:00:44 UTC
Description of problem:

This BZ is for tracking the TripleO and/or puppet-opendaylight changes which are required in order to support the ability to set a username/password for OpenDayignt. The main RFE is tracked in BZ 1416329.

Comment 5 Itzik Brown 2017-08-06 12:26:17 UTC
Checked with:
openstack-tripleo-heat-templates-7.0.0-0.20170721174554.el7ost.noarch
puppet-opendaylight-4.0.1-0.20170717191408.07a0b03.el7ost.noarch

Comment 9 errata-xmlrpc 2017-12-13 21:04:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.